@charset "utf-8";

/*-------------------------------
----  info & download page CSS
-------------------------------*/
#main .h2_type201 {
	margin-top:25px;
	margin-bottom:15px;
}

#main .h2_type203 {
	margin-top:25px;
	margin-bottom:15px;
}

#main ul li {
    list-style: disc;
    list-style-position: outside;
    margin-left: 25px;
    margin-top: 4px;
    margin-bottom: 3px;
}